.slide .slider-video-wrapper {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%; /* 16:9 aspect ratio */
  overflow: hidden;
}

.wpb_column.vc_column_container.vc_col-sm-6 {
    width: 50%;
    display: inline-flex;
}

.info-banner {
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translateX(-50%);
}

.wd-buttons.wd-pos-r-t {
    display: none;
}

.product-grid-item.product.wd-hover-alt.col-lg-3.col-md-3.col-6 {
    padding: 1px;
}

.vc_column-inner.vc_custom_1683579455122 {
    padding: 0px 4px 0 4px;
}

.wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner {
    padding: 1px!important;
}

@media (max-width: 767px) {
.height-500 .main-wrapp-img .banner-image img {
    height: 450px;
}
.product-element-bottom {
    padding: 2px;
}

}


.product-element-bottom {
    padding: 0px 10px;
}
.play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 0;
}

.slide .slider-video-wrapper video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  object-fit: cover;
}
.slide.active {
    padding: 0!important;
}
  .slide .slider-video-wrapper .portrait {
    display: none;
}


@media (max-width: 1004px) {
  .slide .slider-video-wrapper .landscape {
    display: none;
  }
  
  .slide .slider-video-wrapper .portrait {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

	.slide .slider-video-wrapper {
	height:100%;
	}


  .slide .slider-video-wrapper .portrait {
    padding-bottom: initial; /* 9:16 aspect ratio */
  }
}


/*SLIDER*/
.slider-button {
    text-align: center;
    margin-top: 2em;
}

.slider-subtitle {
	text-align:center;
    color: #1a1a1a;
    font-size: 52px;
    line-height: 62px;
    font-family: 'SpaceGrotesk-SemiBold';
	cursor: default;
}

.slider-title {
    color: #f0f0f0;
    font-size: 35px;
	line-height: 55px;
	text-align:center;
	cursor: default;
}
.svg-down {
    text-align: center;
    position: relative;
    z-index: 9;
    top: -10vh;
	cursor: pointer;
}

.img-slider{
  position: relative;
  width: auto;
  height: 100vh;
  background: #fff;
}

.img-slider .slide {
	height: 100vh;
    z-index: 1;
    position: absolute;
    width: 100%;
    padding-left: 10em;
    padding-right: 10em;
    clip-path: circle(0% at 0 50%);
}

.img-slider .slide.active{
  clip-path: circle(150% at 0 50%);
  transition: 2s;
  transition-property: clip-path;
}

.img-slider .slide img{
  height: 100vh;
  z-index: 1;
  width: 100%;
  text-align:center;
  object-fit:cover;
  
  border-radius: 5px;
}

.img-slider .slide .info{
  position: absolute;
  top: 0;
  padding: 15px 30px;
  margin:30vh;
}

.img-slider .slide .info h2{
  color: #fff;
  font-size: 45px;
  text-transform: uppercase;
  font-weight: 800;
  letter-spacing: 2px;
}

.img-slider .slide .info p{
  color: #fff;
  background: rgba(0, 0, 0, 0.1);
  font-size: 16px;
  width: 60%;
  padding: 10px;
  border-radius: 4px;
}

.img-slider .navigation{
  z-index: 2;
  position: absolute;
  display: flex;
  bottom: 21vh;
  left: 50%;
  transform: translateX(-50%);
}

.img-slider .navigation .btn{
  background: rgba(255, 255, 255, 0.5);
  width: 12px;
  height: 12px;
  margin: 10px;
  border-radius: 50%;
  cursor: pointer;
}

.img-slider .navigation .btn.active{
  background: #545454;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
}



      
/*END OF SLIDER*/
.product-title-slider, .price-slider {
    margin-left: 15px;
}



.owl-item:hover {
    outline: 1px solid #fff;

}
.owl-item {
    margin-bottom: 2em;
}
.sale.none {
    display: none;
}
.sale.active{
  display: inline-block;
}

.sale.active:after{
  background-color: #fff;
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 50%;
	 left: 0.5em;
  margin-right: -50%;
}

.regular.strike {
    display: inline-block;
    font-size: 20px;
    font-family: "Manrope-Regular", Sans-serif;
    color: #383838;
    text-decoration: line-through;
    padding-left: 3em;
}

.owl-item{
    font-size: 20px;
    font-family: "Manrope-Bold", Sans-serif;
    line-height: 27px;
    color: #fafafa;
	display: inline-block;
}


.price-slider{
    clear: both;
}
.wishlist-slider {
    float: right;
}
.slider-title:before{
height:0;
}

.product-title-slider {
	min-height: 92px;
	width: 80%;
    float:left;
    font-family: 'FavoritPro-Regular';
    color: #fff!important;
    font-size: 24px;
    padding-top: 1em;
    line-height: 34px;
    text-transform: uppercase;
	 overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;
}

.slider-tabs {
    text-align: center;
	    margin-top: 9em;
}
.minimog-product .background-color-expand:before{
	background-color:inherit!important;

}
/* Style tab links */

.tablink:focus,.tablink:active,.tablink:hover, .activated  {
    color: #e6dfd1!important;
    border-color: #e6dfd2!important;
}


.tablink {
	margin-right: -5px;
    color: #5f5f5f;
    cursor: pointer;
    border-bottom: #313131 solid 3px;
    background: transparent;
    padding: 14px 3em;
    font-size: 2em!important;
	font-family: "FavoritPro-Light", Sans-serif;
	font-weight: 100;

}



/* Style the tab content (and add height:100% for full page content) */
.tabcontent {
  color: white;
  display: none;
  padding: 100px 20px;
  height: 100%;
}



.most-popular {
    font-size: 45px;
    text-align: center;
    font-family: "FavoritPro-Light", Sans-serif;
    line-height: 60px;
    color: #b7b7b7;
    margin-top: 0.6em;
    font-weight: 100;
}

.premium-experience {
    text-align: center;
    font-size: 100px;
	font-style: italic;
    line-height: 95px;
    color: #fff;
    font-family: "FavoritPro-LightItalic", Sans-serif;
}

.container-home-second {
    background-color: #1A1A1A;
    padding: 19em 5em 5em 5em;
    margin-top: -12em;
}

img.home.image {
    max-width: 100%;

}



.home.custom.arrow{
    display: inline-flex;
    position: relative;
    width: 14px;
    height: 14.5px;
    margin-left: 2em;
	top:3px;
}

.home.custom.arrow > svg{
    /*transition: all 1s cubic-bezier(0.455, 0.03, 0.515, 0.955);*/
	left:0;
	 stroke: #c3c3c3;
}

.button-home:hover .home.custom.arrow > svg .a{
    stroke: #fff;
}
.button-home:hover .home.custom.arrow > svg:nth-child(1){
    position: relative;
    left: 13.8px; 
	stroke: #fff;
	transition: 0.3s;
}

svg:nth-child(2) {
    position: absolute;
}

svg:nth-child(2) > g > path{
    display: none;
}


.home-discount {
    float: right;
    margin-right: 1em;
    font-size: 25px;
    font-family: 'Manrope-Light';
    color: #1a1a1a;
    line-height: 60px;
}

.line {
    border-bottom: 4px solid #1a1a1a;
    position: relative;
    width: auto;
    margin: 3em 0 ;
}

.container-main{
	    margin: 11em 25em 0em 25em;

}
.container-home {
    margin-top: 1em;
}
.row-home:after {
  content: "";
  display: table;
  clear: both
}
.column-66.right {
    float: right!important;
}

.column-66.last {
    float: left;
    width: 60%;
    padding: 20px;
    margin-top: 2em;
    margin-bottom: 15em!important;
}


.column-66 {
    float: left;
    width: 60%;
    padding: 20px;
    margin-top: 5em;
    margin-bottom: 7em;
}
.column-33.right {
    float: right!important;
}
.column-33 {
	float: left;
	width: 40%;
	padding: 20px;
}

.home-title {
	font-family: "FavoritPro-Light", sans-serif;
	font-size: 50px;
	color:#1A1A1A;
	line-height: 60px;
	font-weight:100!important;
}


.button-home:hover {
    border-radius: 30px;
    color: #fff;
    background-color: #1a1a1a;
}


.button-home {
    background-color: #ffffff00;
    font-size: 15px;
	display:inline-block;
	transition: 0.3s;
    min-height: 66px;
    font-weight: 500;
    padding: 0 3em;
    text-align: center;
    color: #d4d4d4;
    border: solid 1px #d4d4d4;
    border-radius: 4px;
    cursor: pointer;
}



@media screen and (max-width: 699px) {
  .column-66,
  .column-33 {
    width: 100%;
    text-align: center;
  }


}
@media screen and (max-width: 999px) {

		.owl-item:hover {
	outline:0!important;
	}
	
	.hover.variations{
		display:none;
	}
		.home.custom.arrow {
    display: none!important;
}

}

@media screen and (min-width: 1951px) and (max-width: 2200px) {

	.product-title-slider{
	font-size: 1em!important;
	}
	
}
@media screen and (min-width: 1601px) and (max-width: 1950px) {

	.product-title-slider{
	min-height: 76px;
    width: 72%;
	font-size: 1em!important;
	line-height: 27px;
	}
	
}
@media screen and (min-width: 1001px) and (max-width: 1950px) {

	.product-title-slider{
	min-height: 76px;
    width: 70%;
	font-size: 1em;
	line-height: 27px;
	}
	
	.owl-item:hover .hover.variations {
		bottom:7.4em!important;
	}
	
}

@media screen and (min-width: 1200px) and (max-width: 1330px) {

	.product-title-slider{
	min-height: 73px;
    width: 67%!important;
	font-size: 0.7em!important;
	line-height: 28px;
	}

}




@media screen and (min-width: 2450px) and (max-width: 2850px) {

	.container-main {
    margin: 11em 14em 0em 14em;
	}
	img.home.image {
      max-width: 100%!important;
	}
	.img-slider .slide .info{
		margin: 28vh 13vh;
	}

	
}

@media screen and (min-width: 1850px)  and (max-width: 2449px){

	.container-main {
    margin: 11em 11em 0em 11em;
	}
		img.home.image {
      max-width: 100%!important;
	}
	.img-slider .slide .info{
		margin: 28vh 13vh;
	}

	
}

@media screen and (min-width: 1650px)  and (max-width: 1849px){

	.container-main {
    margin: 11em 7em 0em 7em;
	}
	
	.home-title {
    font-size: 41px;
    line-height: 40px;
	}
	
	.column-66{
	width:53%!important;
	}
	
	.column-33 { 
    width: 44%;
	}



	
}

@media screen and (min-width: 1550px)  and (max-width: 1649px){

	.container-main {
    margin: 5em 5em 0em 5em!important;
	}
	
	.home-title {
    font-size: 38px;
    line-height: 38px;
	}
	
	.column-66{
	width:56%!important;
	}
	
	.column-33 { 
    width: 44%;
	}
	
	img.home.image {
      max-width: 100%!important;
	}
	.img-slider .slide .info{
		margin: 28vh 13vh;
	}
	
}

@media screen and (min-width: 1400px)  and (max-width: 1549px){

	.container-main {
    margin: 5em 5em 0em 5em!important;
	}
	
	.home-title {
    font-size: 34px;
    line-height: 33px;
	}
	
	.column-66{
	width:45%!important;
	}
	
	.column-33 { 
    width: 50%;
	}
	
	img.home.image {
    max-width: 100%!important;
	}
	.line {
    border-bottom: 3px solid #1a1a1a;
    margin: 2em 0;
	}
	
	.button-home{
	min-height:53px;
	padding: 0 1.5em;
	}
	
	.img-slider .slide .info{
		margin: 28vh 10vh;
	}
	
}

@media screen and (min-width: 1000px)  and (max-width: 1499px){

	.container-main {
    margin: 1em 5em 0em 5em!important;
	}
	
	.home-title {
    font-size: 26px;
    line-height: 27px;
	}
	

	img.home.image {
    max-width: 100%!important;
	}
	.line {
    border-bottom: 2px solid #1a1a1a;
    margin: 1.5em 0;
	}
	
	.button-home{
	min-height:53px;
	padding: 0 1.5em;
	}
	
	
	.img-slider, .img-slider .slide{
	 height:60vh;
	}
	
}

@media screen and (min-width: 690px)  and (max-width: 999px){

	.container-main {
    margin: 1em 1.7em 0em 1.7em!important;
	}
	
	.home-title {
    font-size: 21px;
    line-height: 21px;
	}

	img.home.image {
    max-width: 100%!important;
	}
	.line {
    border-bottom: 1px solid #1a1a1a;
    margin: 1em 0;
	}
	
	.button-home{
	min-height:45px;
	padding: 0 1.2em;
	}

	
}

@media (max-width: 689px){
	.img-slider .slide img{
	opacity:1;
	height: 100vh;	
	}

	
	.line {
    border-bottom: 2px solid #1a1a1a!important;
    margin: 1em 0!important;
}

	
	.price-slider{
	font-size: 0.8em!important;
	}
	
	.product-title-slider, .price-slider{
	margin-left:0!important;
	
	}
	
	.yith-wcwl-add-to-wishlist a.add_to_wishlist>img{
	max-width:2em!important;
	}
	
	.product-title-slider{
	min-height:70px!important;
	width:77%!important;
	font-size: 0.8em!important;
	line-height: 1.5em!important;
	}
	
	.tabcontent{
	padding: 2em 20px!important;
	}
	.tablink{
	
	padding:6px 1em!important;
	font-size:1.5em!important;
	border-bottom: #313131 solid 2px!important;
		
	}
	
	.slider-tabs {
    margin-top: 5em!important;
	}
	
	
	
	
	.button-home {
	min-height:3em!important;
	padding: 0 2em!important;
	margin-top:1em!important;
	}
	
	
	.home-title{
	font-size:1.5em!important;
	line-height:1em!important;

	}
	
	.column-66, .column-33 {
	text-align:left!important;	
}
	
	img.home.image{
	width:100%;
	}
	
	
	.container-main{
	margin:0!important;
	}
	
	.img-slider .slide{
	padding: 2.5em 1em 1em 1em;
	}
	
	.img-slider{
	height:99vh;
	}
	
.img-slider .slide .info {
    position: absolute;
    top: 5em;
    margin: 4vh 2vh 2vh 2vh;
}
	
	
.slider-title {
    font-size: 29px;
    line-height: 33px;
}


}

@media (max-width: 1700px){	
	span.variation{
	font-size:0.7em;
	}

}


@media (max-width: 1100px){	
	.tablink{
	padding: 10px 2em!important;
	}

}